html, textarea {

	border: 0;
	margin: 0;
	padding:0;
	width: 100%;
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	scrollbar-face-color: #505050;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #404040;
	scrollbar-shadow-color: #404040;
	scrollbar-arrow-color: #b5f5bf;
	scrollbar-track-color: #505050;
	
	
}
body {

	border: 0;
	margin: 0;
	padding:0;
	width: 100%;
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	scrollbar-face-color: #505050;
	scrollbar-highlight-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #404040;
	scrollbar-shadow-color: #404040;
	scrollbar-arrow-color: #b5f5bf;
	scrollbar-track-color: #505050;
	background-color:#921717;
	
}

td { font-size:10pt;
     line-height:12pt;
     font-family:Helvetica,Arial;
    
    }

 p,li { font-size:10pt;
     line-height:12pt;
     font-family:Helvetica,Arial;
    
    }
p.kursiv { font-size:10pt;
     line-height:12pt;
     font-family:Helvetica,Arial;
     
   font-style:italic; }

p.klein, li  { font-size:10pt;
     line-height:12pt;
     font-family:Helvetica,Arial;
     }

p.gross { font-size:16pt;
     line-height:16pt;
     font-family:Helvetica,Arial;
     letter-spacing:0.2mm;
     word-spacing:0.8mm; }
p.nach_oben {
	font-size:28px;
	font-family:Helvetica, Arial;
	font-weight: normal;
	text-transform: none;
	font-variant: normal;
	background-color: #3300FF;
   
    }

p.mittel { font-size:12pt;
     line-height:14pt;
     font-family:Helvetica,Arial;
     letter-spacing:0.1mm;
     word-spacing:0.6mm;
     font-weight:bold;}
	  
.mitte1_inhalt { font-size:12pt;
     line-height:20pt;
     font-family:Helvetica,Arial;
     font-weight:bold;}  
	  
p.winzig { font-size:7.2pt;
     line-height:8pt;
     font-family:Helvetica,Arial;
}
p.gr_wei {
	font-size:11pt;
	line-height:normal;
	font-family:Helvetica, Arial;
	font-weight: bold;
	color: #FFFFFF;

}
.einzug {margin-left:20px;
	margin-right:20px;}

.einzug_klein {
	margin-left:10px;
	margin-right:20px;
}
ul.li1 {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 15px;
margin-top: 0;
padding-top:0.8em;
	 
}


.pr_gross {
font-size: 16px;
font-weight: bold;
}
.bg {
background-color:#921717;
}
.bg_kopf {
background-color:#921717;
}
.bg_explorer {
background-color:#505050;
}
.bg_unten {
background-color:#6D6D6D;
}
.table_oben_rot {
	background-color: #505050;
	height:22px;
}
.logo{
	margin-top: 10px;
	margin-right:-20px;
}
.text{
	font-family: Arial; 
	font-size: 12px; 
	color:#393939;
	font-weight:bold;
	margin-left:30px;
	margin-right:30px;
	margin-top:20px;

}
#logo_rot {
background-image: url(images/logo5.gif);
	width: 350px;
	height: 51px;
	background-repeat: no-repeat;

}
.bild1{
	position:absolute;
	margin-top: 60px;
	margin-left:0px;
	height:auto;
	background-color:#ffffff;
	height:87px;

	
}
.bild2{
	position:absolute;
	margin-top: 60px;
	margin-left:522px;
	color:#ffffff;
	font-weight:bold;
	background-color:#505050;
	width:113px;
	height:87px;
	text-align:center;
	font-size:16px;
}
embed {
display:block;
}
.bildunterschrift 
{
font-size:70%;
line-height: 90%;
}
hr {height: 1px;
border: 0;
border-bottom: 1px solid #ffffff;

}
